/*------------- fonts ------------*/
@font-face {
	font-family:Utendo-Bold;
	src: url(../fonts/Utendo-Bold.ttf);
}
@font-face {
	font-family:Utendo-ExtraBold;
	src: url(../fonts/Utendo-ExtraBold.ttf);
}
@font-face {
	font-family:Utendo-SemiBold;
	src: url(../fonts/Utendo-SemiBold.ttf);
}
@font-face {
	font-family:Utendo-Medium;
	src: url(../fonts/Utendo-Medium.ttf);
}
@font-face {
	font-family:Utendo-Regular;
	src: url(../fonts/Utendo-Regular.ttf);
}
@font-face {
	font-family:Utendo-Light;
	src: url(../fonts/Utendo-Light.ttf);
}